Bug 432063 - fence_apc 2.0.73 fails with non-admin apc user
Summary: fence_apc 2.0.73 fails with non-admin apc user
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jim Parsons
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-08 17:34 UTC by John Ruemker
Modified: 2009-04-16 22:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 16:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.